<app-header-logged>
    <ion-back-button text="" defaultHref="/accueil-commercial"></ion-back-button>
</app-header-logged>

<ion-content>
    <app-refresher></app-refresher>
    <div class="container">
        <p class="heading">Operation homme au volant 15% de remise</p>
        <div class="bodyContainer">
            <div class="twoBlocks">
                <div class="block1">
                    <p translate>Titulaire_Text</p>
                    <p *ngIf="this.compte.client!=null">{{this.compte.client.prenom+" "+this.compte.client.nom}} </p>
                </div>
                <div class="block2">
                    <p translate>Montant_global</p>
                    <p>174 000 FCFA</p>
                </div>
            </div>
            <div class="mesAction">
                <p class="mesHeading" translate>mes_actions</p>
                <div class="contentBlock">
                    <img src="../../assets/icon/car.svg">
                    <p class="link">/DK-0043-AF</p>
                    <p class="detail">Fatou Diop</p>
                    <p class="status">Statut</p>
                    <div class="statusLight statusOn"></div>
                </div>
                <div class="contentBlock">
                    <img src="../../assets/icon/car.svg">
                    <p class="link">/DK-2200-AG</p>
                    <p class="detail">Ousmane Ba</p>
                    <p class="status">Statut</p>
                    <div class="statusLight statusOff"></div>
                </div>
            </div>
            <div class="grids">
                <div class="block" [routerLink]=lienMesClients>
                    <div class="image">
                        <img src="../../assets/icon/users.svg">
                    </div>
                    <p translate>mes_clients</p>
                </div>
                <div class="block">
                    <div class="image">
                        <img src="../../assets/icon/setting.svg">
                    </div>
                    <p translate>mes_activités</p>
                </div>
                <div class="block">
                    <div class="image">
                        <img src="../../assets/icon/simulation.svg">
                    </div>
                    <p translate>mes_simulation</p>
                </div>
                <div class="block" [routerLink]=lienMonCompteCredit>
                    <div class="image">
                        <img src="../../assets/icon/credit.svg">
                    </div>
                    <p translate>my_credit_account</p>
                </div>
                <div class="block">
                    <div class="image">
                        <img src="../../assets/icon/profil.svg">
                    </div>
                    <p translate>my_profil</p>
                </div>
            </div>
            <p class="bottomHeading" translate>nos_services</p>
            <div class="grids">
                <div class="block">
                    <div class="image">
                        <img src="../../assets/icon/crate.svg">
                    </div>
                </div>
                <div class="block">
                    <div class="image">
                        <img src="../../assets/icon/mail.svg">
                    </div>
                </div>
                <div class="block">
                    <div class="image">
                        <img src="../../assets/icon/human.svg">
                    </div>
                </div>
            </div>
        </div>
    </div>

</ion-content>
<app-custom-tab-bar></app-custom-tab-bar>